[Bug 145539] Re: [UNMETDEPS] iscsitarget has unmet dependencies; build from source fails

Rouben Tchakhmakhtchian rouben at rouben.net
Fri Oct 26 17:55:01 UTC 2007


This seems to have been fixed in Hardy, the package has been upgraded to
0.4.15-4 from 0.4.15-2 according to this page:
https://edge.launchpad.net/ubuntu/+source/iscsitarget

-- 
[UNMETDEPS] iscsitarget has unmet dependencies; build from source fails
https://bugs.launchpad.net/bugs/145539
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.




More information about the universe-bugs mailing list